space_constitution.h File Reference

Go to the source code of this file.

## Classes

class | space_act
class | space_scalar_constitution_rep< T, M >
class | space_scalar_constitution< T, M >
class | space_constitution_rep< T, M >
class | space_constitution< T, M >

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T , class M >
idiststream & | operator>> (idiststream &ids, space_constitution< T, M > &constit)